from django.conf import settings
from django.conf.urls.static import static
from django.urls import include
from django.urls import path

from service.admin import my_admin_site

urlpatterns = [
    path('admin/', my_admin_site.urls),
    path('api/', include('service.urls')),
    path('accounts/', include('rest_registration.api.urls')),
]

urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
